## zope.app.security 3.7.5

=== debian/changelog ===
zope.app.security (3.7.5-0ubuntu4) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:18:56 +0000

zope.app.security (3.7.5-0ubuntu3) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 28 Jun 2011 03:59:00 -0500

zope.app.security (3.7.5-0ubuntu2) natty; urgency=low

  * Upload to Natty.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 02 Dec 2010 19:34:05 +0200

zope.app.security (3.7.5-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 24 Aug 2010 17:09:47 +0300

zope.app.security (3.7.4-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * Convert to debhelper 7 and the pydeb dh7 extension.
  * Move test dependencies to Suggests
  * Fix debian/tests to work on python2.6
  * LICENSE.txt: add the license
  * Add description and copyright

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 22 Feb 2010 14:24:20 +0200

zope.app.security (3.7.2-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Set section to zope
  * Remove copy of sources from the diff

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 31 Dec 2009 18:05:48 +0200

python-zope.app.security (3.5.2-1) gutsy; urgency=low

  * New upstream release

 -- Ignas Mikalajunas <builder@schooltool.org>  Mon, 23 Mar 2009 13:56:57 -0400

python-zope.app.security (3.4.0-1ubuntu1) gutsy; urgency=low

  * Updated dependencies

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Sat, 12 Apr 2008 00:29:39 +0300

python-zope.app.security (3.4.0-1) gutsy; urgency=low

  * Initial Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
