=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.app.security/zope.app.security-(.*)\.tar\.gz
